just_now:
  past: "[0,Inf] akkurat nå"
  future: "[0,Inf] akkurat nå"
second:
  past: "[0,1] %count% sekund siden|[2,Inf] %count% sekunder siden"
  future: "[0,1] %count% sekund fra nå|[2,Inf] %count% sekunder fra nå"
minute:
  past: "{1} %count% minutt siden|[2,Inf] %count% minutter siden"
  future: "{1} %count% minutt fra nå|[2,Inf] %count% minutter fra nå"
hour:
  past: "{1} %count% time siden|[2,Inf] %count% timer siden"
  future: "{1} %count% time fra nå|[2,Inf] %count% timer fra nå"
day:
  past: "{1} %count% dag siden|[2,Inf] %count% dager siden"
  future: "{1} %count% dag fra nå|[2,Inf] %count% dager fra nå"
week:
  past: "{1} %count% uke siden|[2,Inf] %count% uker siden"
  future: "{1} %count% uke fra nå|[2,Inf] %count% uker fra nå"
month:
  past: "{1} %count% måned siden|[2,Inf] %count% måneder siden"
  future: "{1} %count% måned fra nå|[2,Inf] %count% måneder fra nå"
year:
  past: "{1} %count% år siden|[2,Inf] %count% år siden"
  future: "{1} %count% år fra nå|[2,Inf] %count% år fra nå"

compound:
  second: "[0,1] %count% sekund|[2,Inf] %count% sekunder"
  minute: "{1} %count% minutt|[2,Inf] %count% minutter"
  hour: "{1} %count% time|[2,Inf] %count% timer"
  day: "{1} %count% dag|[2,Inf] %count% dager"
  week: "{1} %count% uke|[2,Inf] %count% uker"
  month: "{1} %count% måned|[2,Inf] %count% måneder"
  year: "{1} %count% år|[2,Inf] %count% år"
  past: "%value% siden"
  future: "%value% fra nå"